ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "5bf0e9e5-9b62-40e5-9cdd-db6d3578c6fd"
    Код: "000007515"
    UIDСценария: "a3b3b62c-dcf6-11ec-85d4-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Заполнение склада в табличной части расходной накладной при создании из корзины Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Заполнение склада в табличной части расходной накладной при создании из корзины"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

